﻿/*Popup modales*/
.modalBackground {
	background-color: Black;
	filter: alpha(opacity=60);
	opacity: 0.6;
}

.modalPopup {
	background: #fff;
	padding: 20px;
	max-width: 700px;
	height: auto;
	position: relative;
	z-index: 999990;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.modalPopup .popupCtTitre {
	text-align: center;
	font-size: 14px;
}

.modalPopup .popupCtContenu {
	margin: 10px 0px 10px 0px;
	text-align: center;
}

.modalPopup .popupCtBoutons {
	text-align: center;
}


.modalPopup input[type="text"] {
	min-width: 0;
	width: 90%;
}

.modalPopup textarea {
	min-width: 0;
	width: 90%;
}

.modalPopup .btnClose {
	text-align: right;
	margin-bottom: 20px;
}

.modalPopup .formContact {
	margin-bottom: 10px;
}

.modalPopup #containerBootcha {
	margin-top: 0px;
	margin-bottom:20px;
}









